﻿
@{
    ViewData["Title"] = "Approval List";
}

<div id="page_content_inner" class="pnxtable">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/">Home</a></li>
                <li><a href="~/projectmanagement/home/">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            <div class="uk-grid" data-uk-grid-margin="">
                <div class="uk-width-medium-1-2 uk-row-first">
                    <button type="submit" class="md-btn md-btn-primary" onclick="ShowSearchTableIndex()">
                        <i class="uk-icon-search"></i> Cari
                    </button>
                </div>
            </div>
            <br />
            @Html.Partial("Search")
            <table class="uk-table uk-table-small uk-table-hover" id="ApprovalList"></table>
            @*<div>
                    <table class="uk-table uk-table-small uk-table-hover" id="ApprovalList">
                        <thead>
                            <tr>
                                <th class="uk-width-1-10 uk-text-center">Campaign Name</th>
                                <th class="uk-width-1-10 uk-text-center">Job Name</th>
                                <th class="uk-width-1-10 uk-text-center">Job Number</th>
                                <th class="uk-width-1-10 uk-text-center">Type</th>
                                <th class="uk-width-1-10 uk-text-center">Type Name</th>
                                <th class="uk-width-1-10 uk-text-center">Submitted By</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Dancow Siap Sekolah</td>
                                <td>DDS Community</td>
                                <td>NES.17060078</td>
                                <td>Task</td>
                                <td>IRIS A</td>
                                <td>Tyas</td>
                            </tr>
                            <tr>
                                <td>Dancow Siap Sekolah</td>
                                <td>DDS Community</td>
                                <td>NES.17060078</td>
                                <td>Job Brief</td>
                                <td>IRIS A</td>
                                <td>Olga</td>
                            </tr>
                            <tr>
                                <td>Dancow Siap Sekolah</td>
                                <td>DDS Community</td>
                                <td>NES.17060078</td>
                                <td>Proposal</td>
                                <td>IRIS A</td>
                                <td>Olga</td>
                            </tr>
                            <tr>
                                <td>Dancow Siap Sekolah</td>
                                <td>DDS Community</td>
                                <td>NES.17060078</td>
                                <td>Report</td>
                                <td>IRIS A</td>
                                <td>Tyas</td>
                            </tr>
                        </tbody>
                    </table>
                </div>*@
        </div>
    </div>
</div>

@section Script {
    <script src="~/assets/plugins/moment/min/moment.min.js"></script>
    <script src="~/assets/js/Areas/ProjectManagement/Approval/List.js"></script>
}
